@charset "UTF-8";
.iframePopupDialog
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
	-moz-opacity:0.1;
	-khtml-opacity:0.1;
}

.popupBox
{
	position:relative;
	background-color: buttonface;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding: 2px;
	border: 2px outset #CCCCCC;
	width: 30em;
	height: 21em;
	text-align:left;
	/*popup dialog cross-browser shadow*/
	box-shadow: 7px 7px 8px #818181;
	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#818181', Direction=135, Strength=8);
	vertical-align:middle;
}
.popupContent{
	clear:both;
	overflow: auto;
	vertical-align: top;
	width: 93.3%;
	height: 14em;
	padding: 12px;
	background-color: rgba(255,255,255,1);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}
.popupContainer{
	width: 100%;
}
.shieldPopupDialog{
	background-color:#CCC;
	filter: alpha(opacity=50);
	opacity: 0;
	display:block;
}
.popupBar{
	border: 1px solid #FFF;
	padding: 0.4em;
	background-color:#717171;
	width: auto;
}
.popupTitle{
	text-align: left;
	color: #FFF;
	font-weight:bold;
	text-indent: 8px;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.popupClose{
	float:right;
	text-align:right;
	border:2px solid #FFF;
	background-color:#000;
	text-decoration:none;
	color:#FFF;
	padding-left: 0.4em;
	padding-right: 0.4em;
	font-weight:bold;
}
.popupClose:hover{
	border:2px solid #000;
	background-color:#FFF;
	text-decoration:none;
	color:#000;
	padding-left: 0.4em;
	padding-right: 0.4em;
	font-weight:bold;
}
